Computer Security
[EN] securityvulns.ru no-pyccku


tcpdump buffer overflow
Published:22.07.2007
Source:
SecurityVulns ID:7959
Type:remote
Threat Level:
6/10
Description:Buffer overflow on BGP parsing.
Affected:TCPDUMP : tcpdump 3.9
CVE:CVE-2007-3798 (Integer overflow in print-bgp.c in the BGP dissector in tcpdump 3.9.6 and earlier allows remote attackers to execute arbitrary code via crafted TLVs in a BGP packet, related to an unchecked return value.)
Original documentdocumentRPATH, rPSA-2007-0147-1 tcpdump (22.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod